body{font:12px/22px Simsum,Arial;color:#333333; background:#e1e1e1 url(../images/bj.jpg) no-repeat center 32px;}
body,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p,em,i{margin:0px;padding:0px;}
ul,ol{list-style-type:none}
em,i{font-style:normal;}
img{border:0;vertical-align:middle;}
input,select{vertical-align:middle;}
a{color:#333333;text-decoration:none;}
a:hover{color:#9d0110;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.tar{text-align:right;}
.tac{text-align:center;}
.cl{clear:both;}
.mt8{margin-top:8px;}
.mt10{margin-top:10px;}
.mt12{margin-top:12px;}
.mt15{margin-top:15px;}
.mt25{margin-top:25px;}
.oz{overflow:hidden;zoom:1;}
.hse,.hse a{color:#fda628;}
.hse a:hover{color:#cc6600;}
.gray,.gray a{color:#999;}
.gray a:hover{color:#999;}
.blue,.blue a{color:#3064a9;}
.blue a:hover{color:#3064a9;}
.red,.red a{color:#ff0000;}
.red a:hover{color:#ff0000;}
h6{ font-size:20px;font-family:"Microsoft Yahei"; font-weight:normal;}
h5{ font-size:18px;font-family:"Microsoft Yahei"; font-weight:normal;}
h4{ font-size:18px;font-family:"Microsoft Yahei"; font-weight:normal;}
h3{ font-size:16px;}
h2{ font-size:12px;font-weight:normal;}
h1{ font-size:22px;font-family:"Microsoft Yahei"; font-weight:normal;}

.header_nav{height:32px; line-height:32px;background:url(../images/topicnav.png) repeat-x;}
.header_nav .mininav{width:1002px; margin:0 auto;}
.header{ width:1002px;margin:0 auto;}
.top_message{ margin-left:20px;height:32px; line-height:32px;}
.top_message a{background:url(../images/gonggao.png) no-repeat 0 center; padding-left:32px;height:32px;line-height:32px; display:block;}

#nav{height:62px; text-align:right; display:block; padding-left:370px;}
#nav a{float:left; display:block;}
#nav li{ height:62px; line-height:62px;width:80px; padding-left:10px;}

#nav a li#nav_01{background:url(../images/nav_01.png) no-repeat center center;}
#nav a li#nav_01:hover{ background:url(../images/nav_bj1.png) no-repeat;}
#nav a li#nav_02{background:url(../images/nav_02.png) no-repeat center center;}
#nav a li#nav_02:hover{ background:url(../images/nav_bj2.png) no-repeat;}
#nav a li#nav_03{background:url(../images/nav_03.png) no-repeat center center;}
#nav a li#nav_03:hover{ background:url(../images/nav_bj3.png) no-repeat;}
#nav a li#nav_04{background:url(../images/nav_04.png) no-repeat center center;}
#nav a li#nav_04:hover{ background:url(../images/nav_bj4.png) no-repeat;}
#nav a li#nav_05{background:url(../images/nav_05.png) no-repeat center center;}
#nav a li#nav_05:hover{ background:url(../images/nav_bj5.png) no-repeat;}
#nav a li#nav_06{background:url(../images/nav_06.png) no-repeat center center;}
#nav a li#nav_06:hover{ background:url(../images/nav_bj6.png) no-repeat;}
#nav a li#nav_07{background:url(../images/nav_07.png) no-repeat center center;}
#nav a li#nav_07:hover{ background:url(../images/nav_bj7.png) no-repeat;}
#nav a li#nav_08{background:url(../images/nav_08.png) no-repeat center center;}
#nav a li#nav_08:hover{ background:url(../images/nav_bj8.png) no-repeat;}



.footer{ width:1002px;text-align:right; margin:5px auto;}


/* flash */
.flash{width:472px;height:472px;overflow:hidden;position:relative;margin:20px auto;}
.flash li{position:absolute;left:0;top:0;width:472px;height:472px;}



.margin_bottom_1 { clear: both; overflow: hidden;width: 100%;height:1px; BORDER-BOTTOM: #ff2a43 0.1em solid;font-size: 1px;}
#slider {    width: 472px; /* important to be same as image width */
    height: 472px; /* important to be same as image height */
    position: relative; /* important */
    overflow: hidden; /* important */
}
#slider img{  border: 0px;left: 0;  margin-left: 0;}
#sliderContent {
    width: 100%; /* important to be same as image width or wider */
    position: absolute;
    top: 0;
    margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
    display: none;
    width: 100%;
    height:600px;
    left: 0;
    margin-left: 0;
}
.sliderImage img{
    float: left;
    position: relative;
    left: 0;
    margin-left: 0;
}

.clear {
 clear: both;
}
.sliderImage span strong {
    font-size: 80%;
}

/* BackTop */
#BackTop{position:fixed;bottom:10px;right:10px;width:40px;z-index:99999;}
*html #BackTop{position:absolute;top:expression(documentElement.scrollTop + "px");}
#BackTop li{height:50px;overflow:hidden; margin:0; padding:0;}

#btn_top,#top_share,#top_collection,#top_sina,#top_qq,#top_weixin{display:block;width:40px;height:40px;overflow:hidden;cursor:pointer;}
#top_qq{background:url(../images/qq.png) no-repeat;}
#top_qq:hover{background:url(../images/qq2.png) no-repeat;}
#top_sina{background:url(../images/sina.png) no-repeat;}
#top_sina:hover{background:url(../images/sina2.png) no-repeat;}
#top_weixin{background:url(../images/weixin.png) no-repeat;}
#top_weixin:hover{background:url(../images/weixin2.png) no-repeat;}
#top_share{background:url(../images/share.png) no-repeat;}
#top_share:hover{background:url(../images/share2.png) no-repeat;}
#btn_top{background:url(../images/top.png) no-repeat;}
#btn_top:hover{background:url(../images/top2.png) no-repeat;}
#top_collection{background:url(../images/collection.png) no-repeat;}
#top_collection:hover{background:url(../images/collection2.png) no-repeat;}

#EWM{position:absolute;left:-150px;display:none;}
#ShareMore{position:absolute;left:-188px;top:0px; width:168px; padding:10px;background:#393939;opacity:0.6;filter:alpha(opacity=60);display:none;}
#ShareMore a{ color:#fff; width:60px;}